
Redmine - Patch #12626

Updated Japanese translations for button_view and permission_commit_access

2012-12-18 10:22 - Ian Walker

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.0   

Description

The Japanese translations for button_view and permission_commit_access can probably be worded better. In fact, the original

translation for permission_commit_access is very misleading (it reads as "browse commits" not "commit access").

Related issues:

Related to Redmine - Patch #3446: Japanese translation update Closed 2009-06-04 2009-06-06

Associated revisions

Revision 11050 - 2012-12-18 15:18 - Toshi MARUYAMA

Japanese "permission_commit_access" and "button_view" translation changed by Ian Walker (#12626)

History

#1 - 2012-12-18 14:24 - Toshi MARUYAMA

- Target version set to 2.2.0

#2 - 2012-12-18 14:34 - Toshi MARUYAMA

- Target version deleted (2.2.0)

#3 - 2012-12-18 15:30 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 2.3.0

Committed in trunk r11050, thanks.
